/*
 Theme Name:   Kirin Pro
 Description:  Kirin Cyber WordPress Block Theme
 Author:       James Light
 Template:     twentytwentyfive
 Version:      1.0.1
*/
.header-nav-button a {
    padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--40) !important;
    background: var(--wp--preset--gradient--custom-color-1) !important;
    color: var(--wp--preset--color--base) !important;
    border-radius: 6px;
    text-decoration: none;
}

.header-nav-button:hover, .wp-block-button:hover {
    transform: scale(1.03);
    opacity: 0.9;
}
.defense-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
footer {
    margin-top: 0;
}

.wp-block-site-title a, .wp-block-site-title a:hover {
    text-decoration: none !important;
}
.wp-block-file__embed .wp-block-file__button {
	margin-top: 1rem !important;
}
